RubyGems Navigation menu

susan_collins 0.2.0

Sets ::Concern to ActiveSupport::Concern so you can use them everywhere without needing to type those pesky characters.

Versions:

  1. 0.2.0 - December 19, 2020 (9.5 KB)
  2. 0.1.0 - December 19, 2020 (9 KB)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • Jonathan Allard, Anonymous contributors

SHA 256 checksum:

55d0265068d8c9ffd7a48bfed6d2ef77bd5dc751569f36814b6ea3ab5c74a57f

Total downloads 269

For this version 163

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: